table#site-main-table td#unipd-logo {
  width: 0px;
  min-width: 0px;
  max-width: 0px;
  display: none;
}

td#search-header {
  height: 100px;
  text-align: center;
  background-color: white;
  background: url('/images/default/logo.png') no-repeat;
}

table#site-main-table td#language-bar-separator {
  width: 0px;
  min-width: 0px;
  max-width: 0px;
  display: none;
}

table#site-main-table td#left-menu-bar {
  width: 0px;
  min-width: 0px;
  max-width: 0px;
  display: none;
}

.hide_on_print {
  display: none;
}